.plan-faqs__section {
}

.plan-faqs__container {
}

.plan-faqs__header {
	align-items: center;
}

.plan-faqs__title {
	margin-bottom: 60px;
}

.plan-faqs__faqs {
	border-bottom: 1px solid var(--colour-light-4);
}

.plan-faqs__faq {
	border-top: 1px solid var(--colour-light-4);
}

.plan-faqs__question {
	position: relative;
	width: 100%;
	padding: 33px 72px 33px 37px;
	cursor: pointer;
	background: var(--colour-light);
}

.plan-faqs__icon,
.plan-faqs__icon2 {
	position: absolute;
	right: 37px;
	top: 30px;
}

.plan-faqs__icon2 {
	transform: scaleY(-1);
	top: 34px;
	transition: transform .2s ease-in;
}

.plan-faqs__answer-wrapper {
	max-height: 2000px;
	overflow: hidden;
	transition: all 2s ease-in;
	background: var(--colour-light);
}

.plan-faqs__question[aria-expanded="false"] ~ .plan-faqs__answer-wrapper {
	max-height: 0;
	transition: all 2s ease-out;
}

.plan-faqs__question[aria-expanded="false"],
.plan-faqs__question[aria-expanded="false"] ~ .plan-faqs__answer-wrapper {
	background: transparent;
}

.plan-faqs__question[aria-expanded="false"] .plan-faqs__icon2 {
	transform: scaleY(0);
	transition: transform .2s ease-out;
	transition-delay: .6s;
}

.plan-faqs__answer {
	padding: 30px;
}

